FreeMat

- Main Page
- Related Pages

vtkRemoveIsolatedVertices

Section: Visualization Toolkit Infovis Classes

# Usage

To create an instance of class vtkRemoveIsolatedVertices, simply invoke its constructor as follows

      obj = vtkRemoveIsolatedVertices

# Methods

The class vtkRemoveIsolatedVertices has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkRemoveIsolatedVertices class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkRemoveIsolatedVertices = obj.NewInstance ()`
- `vtkRemoveIsolatedVertices = obj.SafeDownCast (vtkObject o)`